{
    "preset": "laravel",
    "rules": {
        "new_with_parentheses": false,
        "nullable_type_declaration_for_default_null_value": false,
        "declare_strict_types": true,
        "declare_parentheses": true
    }
}
